/** BEGIN: resets **/

/*--- mainSupport.css --- */


.bullet li {
	background: url(/esupport/images/bullet-3x3.gif) 1px 6px no-repeat;
	padding-left:10px;
	line-height:1.45em !important;
	/* removing for UI Change 2/16/2011
	font-size:11px; */
}


#wrapper {text-align:left;}

.first_182 { position:relative; float:left; display:inline; width:180px; margin-left:10px; border:1px solid #ccc; margin-bottom:10px}

.min294 { 
/* Changing min-height after global Nav integration start */
min-height:310px; padding:10px}

.center{ text-align:center }

/* UI Change
.link_primary {background: url(/esupport/images/buttons/btn_blue_caged_arrow.gif) no-repeat; float:left; color:#067ab4; padding-left: 20px; text-decoration:none;	font-size:11px; height:15px;} */

.col_182 {border:1px solid #CCCCCC; display:inline; float:left; margin-bottom:10px; margin-left:10px; position:relative; width:180px;}

.link_tertiary{	background: url(/esupport/images/buttons/btn_blue_arrow.gif) 100% 70% no-repeat; 	padding-right:10px; white-space: nowrap;}

.first_310 {border:1px solid #CCCCCC; display:inline; float:left; margin-bottom:10px; margin-left:10px; position:relative; width:308px;}
.col_310 {border:1px solid #CCCCCC; display:inline; float:left; margin-bottom:10px; margin-left:10px; position:relative; width:308px;}

.min196 {min-height:174px; padding:10px;}
.min196.nopad { min-height:194px }
#ie6 .min196  {height:174px }
	
.link_whiteCagedArrow {background:url(/esupport/images/buttons/btn_white_caged_arrow.gif) 0 0 no-repeat;	padding:0 0 0 20px;	 line-height:15px; height:15px;	width:15px;	white-space:nowrap;	display:block;}

/* h3{color:#ff7200; font-size:12px; line-height:14px;	font-weight:bold; margin-bottom:5px; margin-top:5px;} */

#content p {font-size:11px; line-height:1.27em; margin-bottom:0.5em;}

ul {list-style-image:none; list-style-position:outside; list-style-type:none;}

.bullet li {background: url(/esupport/images/bullet-3x3.gif) 1px 6px no-repeat;	padding-left:10px; line-height:1.45em !important; 
/* removing for UI Change 2/16/2011
font-size:11px; */}

#ie .bullet li{	background: url(/esupport/images/bullet-3x3.gif) 1px 7px no-repeat;	}

.alignBot {bottom:5px; position:absolute;}

a {color:#067AB4; text-decoration:none;}

#content p {font-size:11px; line-height:1.27em; margin-bottom:0.5em;}

/* duplicate class
.alignBot {bottom:5px; position:absolute;}*/

a {color:#067AB4; text-decoration:none;}

.topPad5 {padding-top:5px !important;}

.col_150 {
/* removing for UI change  2/16/2011
border:1px solid #CCCCCC; */
display:inline; float:left; 
/* Changing margin-left after global Nav integration start */
margin-left:15px; 
margin-right: 15px;
position:relative; 
/* Changing width after global Nav integration start */
width:126px;}

.showSlot {display:block;} 

.hideSlot {display:none;}

.min186 {min-height:164px; padding:10px;}

.min186 p {min-height:125px;}

.min186 p.alignBot, .min125 p.alignBot {float:left; margin-bottom:5px; min-height:15px !important; position:relative;}

.min125 {min-height:123px; padding:10px;}

.link_whiteCagedArrow {background:transparent url(/esupport/images/buttons/btn_white_caged_arrow.gif) no-repeat scroll 0 0; display:block; height:15px; line-height:15px; padding:0 0 0 20px; white-space:nowrap; width:15px;}

#content .callout {border:1px solid #CCCCCC; margin-bottom:10px;}

.min105 {min-height:83px; padding:10px;}

ul#icon_bullet_chat li.repairIcon {
        background:url("/esupport/images/ico_wrench_16x15.gif") no-repeat scroll 0 0 transparent;
        padding-left:20px;
}

ul#icon_bullet_chat li.chatIcon {background:transparent url(/images/eSupport/Chat/icn_chat-att_AA000M2E.gif) no-repeat scroll 0 2px;padding-left:20px;}

ul#icon_bullet_chat li {background:transparent url(/esupport/images/bullet-3x3.gif) no-repeat scroll 6px 6px; font-size:11px; line-height:1.45em !important; padding-left:20px;}

.gradientBoxMedium {background:transparent url(/esupport/images/background/tall_mod_gradientSlice.gif) repeat-x scroll 0 100%; height: auto; width:100%;float:left; }
.gradBoxMed_auto {background:transparent url(/esupport/images/background/tall_mod_gradientSlice.gif) repeat-x scroll 0 100%; height: auto; }

/* UI Change
.first_150{ position:relative; float:left; display:inline; width:148px; clear:left; border:1px solid #ccc; margin-bottom:10px} */

.first_170 { position:relative; float:left; display:inline; width:165px; clear:left; border:1px solid #ccc; margin-left:5px; margin-bottom:10px}

.col_170 { position:relative; float:left; display:inline; width:165px; margin-left:10px; border:1px solid #ccc; margin-bottom:10px}

.first_170 .min125 p, .col_170 .min125 p {min-height:1px !important;}

.min186 p.alignBot, .min125 p.alignBot {float:left; margin-bottom:5px; min-height:15px !important; position:relative;}

.min125 p {min-height:85px;}

/* hiding for UI Change 
#supportTopics {margin-bottom:4px;}

#supportTopics li {float:left;}

#supportTopics li {background:transparent url(/esupport/images/buttons/btn-small-white-caged-arrow.gif) no-repeat scroll 0 3px; padding-bottom:0.6em; padding-left:18px;}*/
/* hiding for UI Change 
.first_230 { position:relative!important; float:left; display:inline; width:228px; max-width: 228px; clear:left; border:1px solid #ccc; margin-bottom:10px}*/
h4 {color:#656565; font-size:12px; font-weight:bold; line-height:14px; margin-bottom:5px;}
.botPad10 {padding-bottom:10px !important;}

.topPad10 {padding-top:10px !important;}

.floatL {float:left;}
/*--- mainSupport_PR.css --- */

.kiosk_3tile {height:234px; background:url("/esupport/images/background/bg_three_tiles.gif") repeat-x scroll 100% 100% transparent; text-align:center;}

/* hiding for UI Change 
.kiosk_header {padding-top:20px;}

div.kiosk_header h2 {color:#FF7200; font-size:14px; font-weight:bold; height:35px; line-height:15px; margin-bottom:11px; }

.kiosk_icn_pad {height:92px; text-align:center;}*/

.bullet {float:left; list-style-type:none ;margin:0; padding:0; /* UI Change */width:100%; }

.kiosk_3tile_lg{	height:234px; background:url("/esupport/images/background/bg_three_tiles_lg.gif") repeat-x scroll 100% 100% transparent; text-align:center;
/* Adding padding after global Nav integration start */
padding-top:5px;
}
.first_110 {clear:left; display:inline; float:left; margin-bottom:10px; padding-top:10px; position:relative; width:110px; }

.col_340 {display:inline; float:left; margin-bottom:10px; margin-left:10px; padding-top:10px; position:relative; width:320px;}

.rt_support_link {float:left; line-height:16px; padding-bottom:10px; padding-top:10px; width:350px;}
div.first_230 {
	clear:left;
	display:inline;
	float:left;
	margin:0 0 10px 0;
	max-width:228px;
	position:relative !important;
/* changing width as it is using in right col UI 2/16/2011 - pasted in ecare3.css
	width:218px; */
	width:228px;
}
.col_230 { position:relative; float:left; display:inline; width:218px; max-width: 218px; margin-left:10px; border:1px solid #ccc; margin-bottom:10px}
/* Right pannel of contactcallus */
#secondary-content .col_230_border_none div.first_230{margin-bottom:15px;}

/* Kisiok */
.first_150 {
    float: left;
	/* Changing margin after global Nav integration start 
    margin: 0 10px;*/
    text-align: center;
	/* Changing width after global Nav integration start */
    width: 156px;
}
div.kiosk_3tile, div.kiosk_2tile {
    height: 239px;
   /* width: 464px;*/
}
/* UI Change for new UI 14-02-2011 Start */

/* removing for new UI 2/16/2011 - pasted in ecare3.css  start
div.kiosk_header h2 {color:#FF7200;font-size:14px;font-weight:bold;height:35px;line-height:16px;margin-bottom:11px;}
End */

/* div.kiosk_header h2 {height:45px; color:#333333; font-size:15px; line-height:18px;} */

/* removing for new UI 2/16/2011 - pasted in ecare3.css 
.kiosk_header {padding-top:20px;} 
End */

.kiosk_icn_pad {height:92px !important;}
 p {font-size:11px;line-height:1.27em;margin-bottom:0.5em;}
/* UI Change for new UI 14-02-2011 End */


a img{border:0;}

.link_primary{background: url('/esupport/images/background/arrow_10x14.gif') right center no-repeat; padding: 0 15px 0 0; 
/* Changing line-height after global Nav integration start */
line-height: 15px;}


/* #solutionFinder{-moz-border-radius:5px 5px 5px 5px;}*/

/* Hiding after global Nav integration 
.first_194 ul{margin-top:10px;} */

.first_194 div#solutionFinder div.min105{padding:0;}
.first_194 div#solutionFinder div.min105 p{padding-right:25px;line-height:1.27em;}
.first_194 div#solutionFinder div.min105{background-position:right -9px !important;}

#links-row div#spanel{width:426px;}

.first_182 .min294 p.alignBot, .col_182 .min294 p.alignBot, .first_310 .min196 p.alignBot, .col_310 .min196 p.alignBot{left:10px;}
.col_310 .min196 div.alignBot{position:absolute; left:10px;}

#solutionFinder .min186 p.alignBot{float:none; margin:0; height:26px !important;}




/* *** New Kiosks styles *** */
.kiosk-2Col {
	background: url(/media/att/2012/support/kiosk/bgkiosk_2col.png) no-repeat;
	width: 468px;
	height: 230px;
}

.kiosk-3Col {
	background: url(/media/att/2012/support/kiosk/bgkiosk_3col.png) no-repeat;
	width: 468px;
	height: 230px;
}

.kioskFull {
	background: url(/media/att/2012/support/kiosk/bgkiosk_1col.png) no-repeat;
	width: 468px;
	height: 230px;
}

#kioskTile-1, #kioskTile-2, #kioskTile-3 {margin: 0 12px;}

#kioskTile-Full {
	padding: 0 0 0 10px;
	text-align: left;
}

#kioskTile-Full h2 {text-align: left;}

.kioskBg {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_off.png) no-repeat;
	position: static;
	left: 20px;
	z-index: 10;
    margin-left: auto;
    margin-right: auto;
}

.kiosk-hover {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_on.png) no-repeat;
	position: static;
	left: 20px;
	z-index: 10;
	
}

.kioskImg {position: relative;}


.kioskBg-2 {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_off.png) no-repeat;
	position: relative;
	left: 0;
	z-index: 10;
}

.kiosk-hover-2 {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_on.png) no-repeat;
	position: relative;
	left: 0;
	z-index: 10;
}
#ie .kioskBg-2 {left:0;}

.kioskImg-2 {position: relative;}

.kioskBg-3 {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_off.png) no-repeat;
	width: 100px;
	height: 105px;
	position: relative;
	top: -70px;
	left: 20px;
}

.kiosk-hover-3 {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_on.png) no-repeat;
	width: 100px;
	height: 105px;
	position: relative;
	top: -70px;
	left: 20px;
	z-index: 10;
}

.kioskArrw_col1 {
	width: 10px;
	height: 62px;
	position: relative; 
	float: right; 
	top: 20px; 
	right: -18px; 
	z-index: 89;
}

.kioskArrw_col2 {
	width: 10px;
	height: 62px;
	position: relative; 
	float: right; 
	top: 20px; 
	right: -22px; 
	z-index: 89;
}

.kioskArrw_col3 {
	width: 10px;
	height: 62px;
	position: relative; 
	float: right; 
	top: 20px; 
	right: -30px; 
	z-index: 89;
}

.kioskArrw_2colLft {
	width: 10px;
	height: 62px;
	position: relative; 
	float: right; 
	top: 25px;
	right: -12px; 
	z-index: 99;
}


.kioskArrw_2colRt {
	width: 10px;
	height: 62px;
	position: relative; 
	float: right; 
	top: 25px; 
	right: -12px; 
	z-index: 99;
}


.kioskArrw-Back {
	width: 10px;
	height: 62px;
	display: inline;
	position: relative;
	top: 20px;
	left: -10px;
}

.kioskFull-Lft {
	width: 150px;
	max-height: 230px;
	float: left;
	margin-top: 10px;
}

.kioskFull-Rt {
	width: 280px;
	max-height: 230px;
	float: left;
	margin-top: 10px;
}

.w130{margin:0;}
.w150 {float:left; width:150px; margin:0;}
.w210{float:left; width:210px; margin:0;}
.w225{float:left; width:225px; margin:0;} 
.w230{float:left; width:230px; margin:0;} 
.w468 {float:left; width: 468px; margin: 0 10px 10px 0;}

#ie .w226{width:216px;}


.belt{
position: relative; /*leave this value alone*/
left: 0;
top: 0;
}

.kioskArrw_col1, .kioskArrw_col2{
	right: -15px !important;	
}
.kioskArrw_col3 {right: -19px !important;}

.row-seam-dottedT1 {background: url('//www.att.com/images/global/row-seam-dotted.gif') repeat-x scroll left bottom transparent;padding: 10px 0px !important;margin: 0 0 15px !important;}
.containT1 .thumbnail-blob {width: 200px; border: none !important; margin-top: 0px;}
.containT1 .text-blob {width:225px !important}
.containT1 p {margin-top: 0 !important;}

.containT2 .thumbnail-blob {width: 75px; border: none !important; margin-top: 0px;}
.containT2 .text-blob {width:218px !important}
.containT2 p {margin-top: 0 !important;}

.containT3 .thumbnail-blob ul#supportTopics {list-style-type: disc;margin: 0 0 15px 15px;padding: 0;}
.containT3 .thumbnail-blob {width: 200px; border: none !important; margin-top: 0px;}
.containT3 .text-blob {width:225px !important}
.containT3 h2 {padding-bottom: 30px;}
.row-seam-dottedT3 {background: url('//www.att.com/images/global/row-seam-dotted.gif') repeat-x scroll left bottom transparent;padding: 10px 0px !important;margin: 0px !important;}